spring.application.name=shopping-cart-application-service
freemud.business.group=order
server.port=9211
spring.profiles.active=dev

spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://212.129.229.203
env=dev
apollo.cluster=default
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=shopping_cart,micro_progeram_commons


